### Enumeration

# Eog UCType

#### Declaration

    enum Eog.UCType

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EOG_UC_STRING` | No description available.
`EOG_UC_FILENAME` | No description available.
`EOG_UC_COUNTER` | No description available.
`EOG_UC_COMMENT` | No description available.
`EOG_UC_DATE` | No description available.
`EOG_UC_TIME` | No description available.
`EOG_UC_DAY` | No description available.
`EOG_UC_MONTH` | No description available.
`EOG_UC_YEAR` | No description available.
`EOG_UC_HOUR` | No description available.
`EOG_UC_MINUTE` | No description available.
`EOG_UC_SECOND` | No description available.
`EOG_UC_END` | No description available.